<uninstall>
	<configuration>
		<hardwareID>Root\IngenicoEnum</hardwareID>
		<driverName>IngenicoEnum.sys</driverName>
		<serviceName>IngenicoEnum</serviceName>
	</configuration>
	<configuration>
		<hardwareID></hardwareID>
		<driverName>WdfCoInstaller01009.dll</driverName>
		<serviceName></serviceName>
	</configuration>
	<configuration>
		<hardwareID></hardwareID>
		<driverName>IngenicoEnum.sys</driverName>
		<serviceName></serviceName>
	</configuration>
	<configuration>
		<hardwareID></hardwareID>
		<driverName>WdfCoInstaller01009.dll</driverName>
		<serviceName></serviceName>
	</configuration>
</uninstall>